Subject: Re: Archive location.

From: Jordan DeLong <[email-masked]>
Date: Mon, 9 Sep 2002 19:00:03 -0500

On Mon, Sep 09, 2002 at 04:29:33PM -0700, Robin Lee Powell wrote:
> On Mon, Sep 09, 2002 at 06:29:09PM -0500, Jordan DeLong wrote:
[...]
> > .e'u le jondatnymu'e 
> 
> Umm. There's no nice way to say this.
> 
> Of all the ways that I've seen people try to come up with lojban words
> for the web, that is the one I like the least.

ka'u la nitcon. finti le valsi .i mu'i ma do traji leka na nelci ri
.i pe'i ri xamgu je banzu .ije lo cmene .a lo fu'ivla ji'a da'i banzu

I'd just prefer that "balcukta" doesn't become the generally-used lujvo
for "web" (because it sucks much). (I guess tend to prefer more literal
lujvo when possible...).

-- 
Jordan DeLong
[email-masked]